credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f4d65d33-bec4-4c25-87c5-434f8fb5b43e
      project-domain-name: Default
      tenant-name: juju_epc-25f71e13-9e85-49bd-8cbb-133fc11cc7b7
      user-domain-name: Default
      username: juju_network_discovery_bug